{
    "subscribes":[
    {
    "url": "https://bava8u2znaj6bdzzjnfb.wgetcloud.online/link/ca9aaa9d-5368-3922-b158-811457f2f60c",
    "tag": "wgetcloud",
    "enabled": true
    }
    ],
    "auto_set_outbounds_dns":{
    "proxy": "remote_cf",
    "direct": "local"
    },
    "save_config_path": "/Users/tigeren/Dev/Src/quicktool/config.json",
    "auto_backup": false,
    "exlude_protocol":"ssr"
    }